<h1>Capítulo XLVIII</h1>

<h1>Donde prosigue el canónigo la materia de los libros de
caballerías, con otras cosas dignas de su ingenio</h1>

<p>—Así es como vuestra merced dice, señor canónigo —dijo el cura—, y por esta causa son más dignos de reprehensión los que hasta aquí han compuesto semejantes libros sin tener advertencia a ningún buen discurso, ni al arte y reglas por donde pudieran
guiarse y hacerse famosos en prosa, como lo son en verso los dos príncipes de la poesía griega y latina.</p>

<p>—Yo, a lo menos —replicó el canónigo—, he tenido cierta tentación de hacer un libro de caballerías, guardando en él todos los puntos que he significado; y si he de confesar la verdad, tengo escritas más de cien hojas. Y para hacer la experiencia
de si correspondían a mi estimación, las he comunicado con hombres apasionados desta leyenda, dotos y discretos, y con otros ignorantes, que sólo atienden al gusto de oír disparates, y de todos he hallado una agradable aprobación; pero, con todo
esto, no he proseguido adelante, así por parecerme que hago cosa ajena de mi profesión, como por ver que es más el número de los simples que de los prudentes; y que, puesto que es mejor ser loado de los pocos sabios que burlado de los muchos necios,
no quiero sujetarme al confuso juicio del desvanecido vulgo, a quien por la mayor parte toca leer semejantes libros. Pero lo que más me le quitó de las manos, y aun del pensamiento, de acabarle, fue un argumento que hice conmigo mesmo, sacado
de las comedias que ahora se representa, diciendo: ''Si estas que ahora se usan, así las imaginadas como las de historia, todas o las más son conocidos disparates y cosas que no llevan pies ni cabeza, y, con todo eso, el vulgo las oye con gusto,
y las tiene y las aprueba por buenas, estando tan lejos de serlo, y los autores que las componen y los actores que las representan dicen que así han de ser, porque así las quiere el vulgo, y no de otra manera; y que las que llevan traza y siguen
la fábula como el arte pide, no sirven sino para cuatro discretos que las entienden, y todos los demás se quedan ayunos de entender su artificio, y que a ellos les está mejor ganar de comer con los muchos, que no opinión con los pocos, deste modo
vendrá a ser un libro, al cabo de haberme quemado las cejas por guardar los preceptos referidos, y vendré a ser el sastre del cantillo''. Y, aunque algunas veces he procurado persuadir a los actores que se engañan en tener la opinión que tienen,
y que más gente atraerán y más fama cobrarán representando comedias que hagan el arte que no con las disparatadas, y están tan asidos y encorporados en su parecer, que no hay razón ni evidencia que dél los saque. Acuérdome que un día dije a uno
destos pertinaces: ''Decidme, ¿no os acordáis que ha pocos años que se representaron en España tres tragedias que compuso un famoso poeta destos reinos, las cuales fueron tales, que admiraron, alegraron y suspendieron a todos cuantos las oyeron,
así simples como prudentes, así del vulgo como de los escogidos, y dieron más dineros a los representantes ellas tres solas que treinta de las mejores que después acá se han hecho?'' ''Sin duda —respondió el autor que digo—, que debe de decir
vuestra merced por La Isabela, La Filis y La Alejandra''. ''Por ésas digo — le repliqué yo—; y mirad si guardaban bien los preceptos del arte, y si por guardarlos dejaron de parecer lo que eran y de agradar a todo el mundo. Así que no está la
falta en el vulgo, que pide disparates, sino en aquellos que no saben representar otra cosa. Sí, que no fue disparate La ingratitud vengada, ni le tuvo La Numancia, ni se le halló en la del Mercader amante, ni menos en La enemiga favorable, ni
en otras algunas que de algunos entendidos poetas han sido compuestas, para fama y renombre suyo, y para ganancia de los que las han representado''. Y otras cosas añadí a éstas, con que, a mi parecer, le dejé algo confuso, pero no satisfecho ni
convencido para sacarle de su errado pensamiento.</p>

<p>—En materia ha tocado vuestra merced, señor canónigo —dijo a esta sazón el cura—, que ha despertado en mí un antiguo rancor que tengo con las comedias que agora se usan, tal, que iguala al que tengo con los libros de caballerías; porque, habiendo
de ser la comedia, según le parece a Tulio, espejo de la vida humana, ejemplo de las costumbres y imagen de la verdad, las que ahora se representan son espejos de disparates, ejemplos de necedades e imágenes de lascivia. Porque, ¿qué mayor disparate
puede ser en el sujeto que tratamos que salir un niño en mantillas en la primera cena del primer acto, y en la segunda salir ya hecho hombre barbado? Y ¿qué mayor que pintarnos un viejo valiente y un mozo cobarde, un lacayo rectórico, un paje
consejero, un rey ganapán y una princesa fregona? ¿Qué diré, pues, de la observancia que guardan en los tiempos en que pueden o podían suceder las acciones que representan, sino que he visto comedia que la primera jornada comenzó en Europa, la
segunda en Asia, la tercera se acabó en Africa, y ansí fuera de cuatro jornadas, la cuarta acababa en América, y así se hubiera hecho en todas las cuatro partes del mundo? Y si es que la imitación es lo principal que ha de tener la comedia, ¿cómo
es posible que satisfaga a ningún mediano entendimiento que, fingiendo una acción que pasa en tiempo del rey Pepino y Carlomagno, el mismo que en ella hace la persona principal le atribuyan que fue el emperador Heraclio, que entró con la Cruz
en Jerusalén, y el que ganó la Casa Santa, como Godofre de Bullón, habiendo infinitos años de lo uno a lo otro; y fundándose la comedia sobre cosa fingida, atribuirle verdades de historia, y mezclarle pedazos de otras sucedidas a diferentes personas
y tiempos, y esto, no con trazas verisímiles, sino con patentes errores de todo punto inexcusables? Y es lo malo que hay ignorantes que digan que esto es lo perfecto, y que lo demás es buscar gullurías. Pues, ¿qué si venimos a las comedias divinas?:
¡qué de milagros falsos fingen en ellas, qué de cosas apócrifas y mal entendidas, atribuyendo a un santo los milagros de otro! Y aun en las humanas se atreven a hacer milagros, sin más respeto ni consideración que parecerles que allí estará bien
el tal milagro y apariencia, como ellos llaman, para que gente ignorante se admire y venga a la comedia; que todo esto es en perjuicio de la verdad y en menoscabo de las historias, y aun en oprobrio de los ingenios españoles; porque los estranjeros,
que con mucha puntualidad guardan las leyes de la comedia, nos tienen por bárbaros e ignorantes, viendo los absurdos y disparates de las que hacemos. Y no sería bastante disculpa desto decir que el principal intento que las repúblicas bien ordenadas
tienen, permitiendo que se hagan públicas comedias, es para entretener la comunidad con alguna honesta recreación, y divertirla a veces de los malos humores que suele engendrar la ociosidad; y que, pues éste se consigue con cualquier comedia,
buena o mala, no hay para qué poner leyes, ni estrechar a los que las componen y representan a que las hagan como debían hacerse, pues, como he dicho, con cualquiera se consigue lo que con ellas se pretende. A lo cual respondería yo que este fin
se conseguiría mucho mejor, sin comparación alguna, con las comedias buenas que con las no tales; porque, de haber oído la comedia artificiosa y bien ordenada, saldría el oyente alegre con las burlas, enseñado con las veras, admirado de los sucesos,
discreto con las razones, advertido con los embustes, sagaz con los ejemplos, airado contra el vicio y enamorado de la virtud; que todos estos afectos ha de despertar la buena comedia en el ánimo del que la escuchare, por rústico y torpe que sea;
y de toda imposibilidad es imposible dejar de alegrar y entretener, satisfacer y contentar, la comedia que todas estas partes tuviere mucho más que aquella que careciere dellas, como por la mayor parte carecen estas que de ordinario agora se representan.
Y no tienen la culpa desto los poetas que las componen, porque algunos hay dellos que conocen muy bien en lo que yerran, y saben estremadamente lo que deben hacer; pero, como las comedias se han hecho mercadería vendible, dicen, y dicen verdad,
que los representantes no se las comprarían si no fuesen de aquel jaez; y así, el poeta procura acomodarse con lo que el representante que le ha de pagar su obra le pide. Y que esto sea verdad véase por muchas e infinitas comedias que ha compuesto
un felicísimo ingenio destos reinos, con tanta gala, con tanto donaire, con tan elegante verso, con tan buenas razones, con tan graves sentencias y, finalmente, tan llenas de elocución y alteza de estilo, que tiene lleno el mundo de su fama. Y,
por querer acomodarse al gusto de los representantes, no han llegado todas, como han llegado algunas, al punto de la perfección que requieren. Otros las componen tan sin mirar lo que hacen, que después de representadas tienen necesidad los recitantes
de huirse y ausentarse, temerosos de ser castigados, como lo han sido muchas veces, por haber representado cosas en perjuicio de algunos reyes y en deshonra de algunos linajes. Y todos estos inconvinientes cesarían, y aun otros muchos más que
no digo, con que hubiese en la Corte una persona inteligente y discreta que examinase todas las comedias antes que se representasen (no sólo aquellas que se hiciesen en la Corte, sino todas las que se quisiesen representar en España), sin la cual
aprobación, sello y firma, ninguna justicia en su lugar dejase representar comedia alguna; y, desta manera, los comediantes tendrían cuidado de enviar las comedias a la Corte, y con seguridad podrían representallas, y aquellos que las componen
mirarían con más cuidado y estudio lo que hacían, temorosos de haber de pasar sus obras por el riguroso examen de quien lo entiende; y desta manera se harían buenas comedias y se conseguiría felicísimamente lo que en ellas se pretende: así el
entretenimiento del pueblo, como la opinión de los ingenios de España, el interés y seguridad de los recitantes y el ahorro del cuidado de castigallos. Y si diese cargo a otro, o a este mismo, que examinase los libros de caballerías que de nuevo
se compusiesen, sin duda podrían salir algunos con la perfección que vuestra merced ha dicho, enriqueciendo nuestra lengua del agradable y precioso tesoro de la elocuencia, dando ocasión que los libros viejos se escureciesen a la luz de los nuevos
que saliesen, para honesto pasatiempo, no solamente de los ociosos, sino de los más ocupados; pues no es posible que esté continuo el arco armado, ni la condición y flaqueza humana se pueda sustentar sin alguna lícita recreación.</p>

<p>A este punto de su coloquio llegaban el canónigo y el cura, cuando, adelantándose el barbero, llegó a ellos, y dijo al cura:</p>

<p>—Aquí, señor licenciado, es el lugar que yo dije que era bueno para que, sesteando nosotros, tuviesen los bueyes fresco y abundoso pasto.</p>

<p>—Así me lo parece a mí —respondió el cura.</p>

<p>Y, diciéndole al canónigo lo que pensaba hacer, él también quiso quedarse con ellos, convidado del sitio de un hermoso valle que a la vista se les ofrecía. Y, así por gozar dél como de la conversación del cura, de quien ya iba aficionado, y por saber
más por menudo las hazañas de don Quijote, mandó a algunos de sus criados que se fuesen a la venta, que no lejos de allí estaba, y trujesen della lo que hubiese de comer, para todos, porque él determinaba de sestear en aquel lugar aquella tarde;
a lo cual uno de sus criados respondió que el acémila del repuesto, que ya debía de estar en la venta, traía recado bastante para no obligar a no tomar de la venta más que cebada.</p>

<p>—Pues así es —dijo el canónigo—, llévense allá todas las cabalgaduras, y haced volver la acémila.</p>

<p>En tanto que esto pasaba, viendo Sancho que podía hablar a su amo sin la continua asistencia del cura y el barbero, que tenía por sospechosos, se llegó a la jaula donde iba su amo, y le dijo:</p>

<p>—Señor, para descargo de mi conciencia, le quiero decir lo que pasa cerca de su encantamento; y es que aquestos dos que vienen aquí cubiertos los rostros son el cura de nuestro lugar y el barbero; y imagino han dado esta traza de llevalle desta manera,
de pura envidia que tienen como vuestra merced se les adelanta en hacer famosos hechos. Presupuesta, pues, esta verdad, síguese que no va encantado, sino embaído y tonto. Para prueba de lo cual le quiero preguntar una cosa; y si me responde como
creo que me ha de responder, tocará con la mano este engaño y verá como no va encantado, sino trastornado el juicio.</p>

<p>—Pregunta lo que quisieres, hijo Sancho —respondió don Quijote—, que yo te satisfaré y responderé a toda tu voluntad. Y en lo que dices que aquellos que allí van y vienen con nosotros son el cura y el barbero, nuestros compatriotos y conocidos, bien
podrá ser que parezca que son ellos mesmos; pero que lo sean realmente y en efeto, eso no lo creas en ninguna manera. Lo que has de creer y entender es que si ellos se les parecen, como dices, debe de ser que los que me han encantado habrán tomado
esa apariencia y semejanza; porque es fácil a los encantadores tomar la figura que se les antoja, y habrán tomado las destos nuestros amigos, para darte a ti ocasión de que pienses lo que piensas, y ponerte en un laberinto de imaginaciones, que
no aciertes a salir dél, aunque tuvieses la soga de Teseo. Y también lo habrán hecho para que yo vacile en mi entendimiento, y no sepa atinar de dónde me viene este daño; porque si, por una parte, tú me dices que me acompañan el barbero y el cura
de nuestro pueblo, y, por otra, yo me veo enjaulado, y sé de mí que fuerzas humanas, como no fueran sobrenaturales, no fueran bastantes para enjaularme, ¿qué quieres que diga o piense sino que la manera de mi encantamento excede a cuantas yo he
leído en todas las historias que tratan de caballeros andantes que han sido encantados? Ansí que, bien puedes darte paz y sosiego en esto de creer que son los que dices, porque así son ellos como yo soy turco. Y, en lo que toca a querer preguntarme
algo, di, que yo te responderé, aunque me preguntes de aquí a mañana.
</p>

<p>—¡Válame Nuestra Señora! —respondió Sancho, dando una gran voz—. Y ¿es posible que sea vuestra merced tan duro de celebro, y tan falto de meollo, que no eche de ver que es pura verdad la que le digo, y que en esta su prisión y desgracia tiene más
parte la malicia que el encanto? Pero, pues así es, yo le quiero probar evidentemente como no va encantado. Si no, dígame, así Dios le saque desta tormenta, y así se vea en los brazos de mi señora Dulcinea cuando menos se piense...</p>

<p>—Acaba de conjurarme —dijo don Quijote—, y pregunta lo que quisieres; que ya te he dicho que te responderé con toda puntualidad.</p>

<p>—Eso pido —replicó Sancho—; y lo que quiero saber es que me diga, sin añadir ni quitar cosa ninguna, sino con toda verdad, como se espera que la han de decir y la dicen todos aquellos que profesan las armas, como vuestra merced las profesa, debajo
de título de caballeros andantes...</p>

<p>—Digo que no mentiré en cosa alguna —respondió don Quijote—. Acaba ya de preguntar, que en verdad que me cansas con tantas salvas, plegarias y prevenciones, Sancho.</p>

<p>—Digo que yo estoy seguro de la bondad y verdad de mi amo; y así, porque hace al caso a nuestro cuento, pregunto, hablando con acatamiento, si acaso después que vuestra merced va enjaulado y, a su parecer, encantado en esta jaula, le ha venido gana
y voluntad de hacer aguas mayores o menores, como suele decirse.</p>

<p>—No entiendo eso de hacer aguas, Sancho; aclárate más, si quieres que te responda derechamente.</p>

<p>—¿Es posible que no entiende vuestra merced de hacer aguas menores o mayores? Pues en la escuela destetan a los muchachos con ello. Pues sepa que quiero decir si le ha venido gana de hacer lo que no se escusa.</p>

<p>—¡Ya, ya te entiendo, Sancho! Y muchas veces; y aun agora la tengo. ¡Sácame deste peligro, que no anda todo limpio!</p>
